CREATE SEQUENCE servers_id_seq;
CREATE TABLE servers (
  id bigint NOT NULL DEFAULT nextval('servers_id_seq') PRIMARY KEY,
  name varchar(255) DEFAULT NULL,
  host varchar(255) DEFAULT NULL,
  version varchar(63) DEFAULT 'latest',
  server_type varchar(63) DEFAULT 'VANILLA',
  memory varchar(63) DEFAULT '512',
  CONSTRAINT unique_name UNIQUE(name),
  CONSTRAINT unique_host UNIQUE(host)
);
ALTER SEQUENCE servers_id_seq OWNED BY servers.id;